.tsidesign_home-img {
  background-color: #fff !important;
    margin: 0 !important;
  padding: 2rem !important;
}
#_the_map_wrapper .b2b-location.wide .b2b-location-items ul li.show-details {
  overflow: auto !important;
}
.mediaqueries.mobileview #container .item_1.the_list_item.center.hero.yes_image.yes_heads.yes_link.yes_desc{background-attachment:initial!important;}
.mediaqueries.mobileview #container .section .list_block.type_article.a3 .the_list_item{background-attachment:initial!important;}
.mobileview #wrapper .mobile-menu {background-color: #e0ba69 !important;}
html:not(.mobileview) #the_header #_the_logo {  
width: 20% !important;
}

html:not(.mobileview) #wrapper .menu-wrap {  
width: 80% !important;
}
.the_list_item_action a,#gform_submit_button_7310,#gform_submit_button_2 {
  background: #bf4208 !important;
  border-radius:0px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
}

.the_list_item_action a:hover,#gform_submit_button_7310:hover,#gform_submit_button_2:hover {
  background: #9c3809 !important;
  color: #fff !important;
}
 .the_list_item_action {
  background-color: transparent !important;
}


#the_header{
  max-width: 100% !important;
}

#the_header {
  box-shadow: 0 0 4px 4px rgba(0, 0, 0, 0.15) !important;
}

h1, h2, h3{
  font-weight: normal !important;
}

#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}

.mediaqueries.mobileview .logo-slot img{
  max-height: 8rem !important;
}


#_the_navigation a, #menu-holder a {
  font-size: 1.3rem !important;
  font-weight: normal !important;
}


.home .full_width_content {
  background: rgba(255, 255, 255, 0) !important;
  margin: 0 auto !important;
  max-width: 100% !important;
}
html:not(.mobileview) .home #container {
  margin-top: -4.2rem !important;
}
.the_list_item_subheadline{
    background: rgba(0, 0, 0, 0.8) !important;
    letter-spacing: .08em !important;
    font-family: lato !important;
    font-weight: 300 !important;
    color: #fff !important;
    padding: 5px !important;
}
.tsidesign_title .the_list_item_headline{
  font-size: 2.8rem !important;
}
.tsidesign_dl .the_list_wrap {
  padding: 12% 8% 12% !important;
  text-align: center !important;
}
.tsidesign_dl .the_list{
  margin-bottom: 0rem!important;
}

.tsidesign_dl .the_list_text{
  max-width:134rem !important;
  margin: 0 auto !important;
}
.tsidesign_dl .the_list_item_headline, .tsidesign_dl .the_list_item_subheadline {
  text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.5) !important;
}
.tsidesign_dl .the_list_item_action {
  float: none !important;
  width: auto !important;
}
/*DL*/
.tsidesign_dl {
 margin-bottom: 0 !Important; 
}
.tsidesign_dl .the_list_item .the_list_item_headline, .tsidesign_dl .the_list_item .the_list_item_headline a {
    font-weight: 700 !important;
    letter-spacing: .04em !important;
    font-size: 6rem !important;
    line-height: 8rem !important;
}
.tsidesign_dl .the_list_item_subheadline{
    background: rgba(0, 0, 0, 0.8) !important;
    padding: .4em !important;
    padding-left: 1rem !important;
    text-shadow: none !important;
    letter-spacing: .08em !important;
    font-family: lato !important;
    font-weight: 300 !important;
    font-size: 2.3rem !important;
}

.tsidesign_dl span{
  color: #ca0202 !important; 
  font-size: 150% !important;
}
@media (min-width: 801px){
.tsidesign_dl .caption{
   background: transparent !important; 
}
}
@media (min-width: 1200px){
.tsidesign_dl .the_list_text{
   max-width: 70rem !important; 
}
}


.tsidesign_photo .caption{
  background: transparent !important; 
}
.tsidesign_photo .the_list_item_subheadline{
    background: transparent !important;
}
.tsidesign_feature {
 max-width: 106rem !important;
 display: block !important;
 margin: 0 auto !important;
}
.tsidesign_feature .the_list_item_heads{
  background: #9c3809 !important;
  padding: 1rem !important;
}
.tsidesign_feature .the_list_item_headline, .tsidesign_feature .the_list_item_headline a{
  color: #fff !important; 
}
.block{
   max-width: 70rem !important;
  margin: 0 auto !important;
}
.service li {
    list-style-type: none !important;
    background: #9c3809 !important;
    color: #fff !important;
    max-width: 24rem !important;
    padding: 1rem !important;
    display: block;
    float: left !important;
}
.tsidesign_content{
  max-width: 106rem !important;
  margin: 0 auto !important;
}

.tsidesign_full_content {
    max-width: 100% !important;
    margin: 0 auto !important;
    background: #9c3809 !important;
    color: #fff !important;
    padding-top: 5% !important;
    padding-bottom: 3% !important;
}
.tsidesign_full_content a{
    color: #fff !important;
}

.tsidesign_full_content .item_1 .the_list_wrap {
    max-width: 95% !important;
    text-align: right !important;
    padding-right: 5% !important;
    border-right: 2px solid #fff !important;
}

.tsidesign_full_content .item_2 .the_list_wrap {
    max-width: 95% !important;
    text-align: left !important;
    padding-left: 6% !important;
}

.tsidesign_full_content .the_list_item .the_list_item_headline {
    color: #fff !important;
    font-weight: 400 !important;
    letter-spacing: .03em !important;
}

.tsidesign_full_content .the_list_item_subheadline {
    background: transparent !important;
    font-size: 1.7rem !important;
    color: #fff !important;
    letter-spacing: .03em !important;
}

.home .content {
  padding-top: 3rem !important;
}

#the_footer {
  max-width:100% !important;
}

@media (max-width: 816px){
.tsidesign_dl .the_list_item .the_list_item_headline, .tsidesign_dl .the_list_item .the_list_item_headline a {
    font-size: 3rem !important;
    line-height: 4rem !important;
}
.tsidesign_dl .the_list_item_subheadline{
    font-size: 1.7rem !important;
}
    .service{
	width: 30rem !important;
	  margin: 0 auto !important;
  }
  .service li {
    float: none !important;
	text-align: center !important;
}
}

#container .the_list_item .the_list_item_desc ol li, #container .the_list_item .the_list_item_desc ul li{position:static!important;}

ul.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}

ul.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}

ol.columns {columns: 3; -webkit-columns: 3; -moz-columns: 3;}

ol.columns2 {columns: 2; -webkit-columns: 2; -moz-columns: 2;}

.tsidesign_services .the_list_wrap{
  min-height: 8rem !important; 
}

#container .tsidesign_box {
    margin: 0 auto !important;

    display: -webkit-box !important;
    display: -moz-box !important;
    display: box !important;
    display: -webkit-flex !important;
    display: -moz-flex !important;
    display: -ms-flexbox !important;
    display: flex !important;

    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;

    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;

    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;

    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
#container .tsidesign_box .the_list_item {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/*KILLS RIGHT MARGIN ON THE LAST ITEM IF ODD NUMBER OF FEATURES SO EDGES ARE FLUSH WHEN SCALED - RK QA*/
#container .tsidesign_box .the_list_item:last-child {margin-right: 0rem !important;}
/*END*/

.flexboxlegacy #container .tsidesign_box .the_list_item{
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    flex-direction: row;
    -ms-flex-direction: row;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
}

.no-flexboxlegacy #container .tsidesign_box .the_list_item{
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;
}
#container .tsidesign_box .the_list_item,
.flexboxlegacy #container .tsidesign_box .the_list_item .the_list_wrap {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -moz-align-self: stretch;
    align-self: stretch;
    -ms-flex-item-align: stretch;
}

#container .tsidesign_box .the_list_item .the_list_wrap {
    /*height: 100% !important;*/
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    box-direction: normal;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    flex-direction: column;
    -ms-flex-direction: column;

}

.flexboxlegacy #container .tsidesign_box .the_list_item .the_list_wrap {
    height: auto;
}

#container .tsidesign_box .the_list_item .the_list_item_action {
    margin-top: auto !important;
    display: block;
    width: 100%;
}

#container .tsidesign_box {
    justify-content: space-around;
}
#container .tsidesign_box .the_list_item {
    justify-content: space-between;
}

@media (max-width:815px) and (min-width:575px) {
.tsidesign_box .the_list_item {
    width: 44.988% !important;
}
}


.tsidesign_dl .formbuttons a{
  background: #bf4208 !important;
  border-radius:0px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
}

#formbuttons a{
  background: #bf4208 !important;
  border-radius:0px !important;
  box-shadow: none !important;
  border: none !important;
  font-size: 1.7rem !important;
  text-transform: uppercase !important;
  color: #fff !important;
  padding:1rem !important;
  font-weight:bold !important;
}

#formbuttons a:hover {
  background: #9c3809 !important;
  color: #fff !important;
}
 #formbuttons .the_list_item_action {
  background-color: transparent !important;
}

/*-----------Popup Modal----------*/
.btn{
  margin: 5px auto;
}

.btn, .exit-btn{
    display: inline-block;
    padding: 4px 20px;
    margin-bottom: 0;
    /* font-size: 2rem; */
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    margin: 4% auto;
}
.btn-primary, .exit-btn{
    color: #fff !important;/*----Button Text----*/
    background-color: #BF4207; /*-----Button Color----*/
    text-transform: uppercase;
    font-weight: bold;
    padding: .8rem 2.6rem;
}

.btn-primary:hover {
  background: #000; /*----Button hover color----*/
  text-shadow: 1px 1px 1px #000;
}

#modal_popup {
    position: fixed;
    pointer-events: none;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10000;
    text-align: center;
    white-space: nowrap;
    height: 100%;
}
#modal_popup:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: -0.25em;
}
.css-only-modal-check {
    pointer-events: auto;
}
.css-only-modal-check:checked ~ .css-only-modal {
    opacity: 1;
    pointer-events: auto;
  
}
.css-only-modal {
  top: 3%;
  width: 50%;
  min-width: 250px;
  background: #E0BA69; /*----Modal Background Color----*/
  z-index: 1;
  display: inline-block;
  position: relative;
  pointer-events: auto;
  text-align: center;
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  opacity: 0;
  pointer-events: none;
  overflow:visible;
  border: 4px solid #cda432;
}

#modal_wrapper {
  padding: .8rem 1.6rem 0;
  position: relative;
}
.css-only-modal h2 {
    text-align: center;
}
.css-only-modal p {
    font-size: 1.5rem;
  color: #fff;  
}
.modal_desc {
  display: inline-block;
  width: 100%;
  padding-top: 2%;
}

.css-only-modal-close {
/*--This is your X button, you can choose to display:none; if you do not want an X in the top right--*/
  position:absolute;
  right:0;
  top:0;
  margin-top:0 !important;
  width: auto !important;
}
.css-only-modal-check {
    display: none;
}
.css-only-modal-check:checked ~ #screen-shade {
    opacity: 0.5; /*----How dark the shade covering the site is----*/
    pointer-events: auto;
}
#screen-shade {
    opacity: 0;
    background: #000; /*-----Color of the shade----*/
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    pointer-events: none;
    transition: opacity 0.8s;
}

.modal_logo {
  padding: 0;
  width: 80%;
}

.modal_headline {
	width: 100%;
	font-size: 2.3rem;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 2.8rem;
	color: #f00000;
}

.modal_txt_area {
  padding:0 4%;
}

.modal_txt_area .modal_desc em {
  font-weight:bold;
}


@media (max-width: 1035px){
  .modal_headline {
  font-size: 1.8rem;
  }
  .modal_desc {
  display: block;
  width: 100%;
  padding-top: 5%;
}

  .btn, .exit-btn{
  margin-top: 2%;
  width: 100%;
}
}

/*---- Fix for landscape mobile ----*/
.mobileview .css-only-modal {
max-height:100% !important;
overflow:auto !important;
top:0;
}
.mobileview .modal_logo {
 max-width: 8rem !important; 
}
.mobileview .css-only-modal {
width: 90% !important;
}
.mobileview .modal_desc {
 padding-top: 0px !important; 
}
.mobileview .modal_desc div {
 height: 150px !important; 
}
.mobileview  .modal_headline {
  font-size: 1.5rem;
    line-height: 1.5rem; 
}
}
@media (max-width: 525px){
    .btn, .exit-btn{
  margin-top: 10%;
    font-size: 1rem;
    width: 100%;
}
}